import classNames from 'classnames';
import classes from './styles.module.scss';

const RectPlaceholder = (props) => {
  const { type } = props;

  return (
    <div className={classNames(
      classes['ad-placeholder__rect'],
      classes[`ad-placeholder__type__${type}`],
    )}
    />
  );
};

export default RectPlaceholder;
