import MarkdownContent from '../index';

import Basic from './Basic';
import DefaultStyles from './DefaultStyles';
import NonstandardNodes from './NonstandardNodes';
import TargetBlank from './TargetBlank';
import CustomStyles from './CustomStyles';
import CustomComponents from './CustomComponents';

export default {
  title: 'Components/MarkdownContent',
  component: MarkdownContent,
};

export {
  Basic,
  DefaultStyles,
  CustomComponents,
  CustomStyles,
  NonstandardNodes,
  TargetBlank,
};
