const ContentComponent = function ContentComponent(props) {
  const {
    text = 'Hello from a tooltip',
    background = 'papayawhip',
    color = 'darkmagenta',
    active = true,
  } = props;

  if (!active) return null;

  return (
    <div
      style={{
        background,
        color,
        padding: 20,
      }}
    >
      {text}
    </div>
  );
};

export default ContentComponent;
