import Tooltip from '../Tooltip';
import TooltipDisplay from '../TooltipDisplay';
import TooltipTrigger from '../TooltipTrigger';

export {
  default as BasicTooltipText,
} from './BasicTooltipText';
export {
  default as BasicTooltipMarkup,
} from './BasicTooltipMarkup';
export {
  default as BasicTooltipContentComponent,
} from './BasicTooltipContentComponent';
export {
  default as AdvancedTooltipSharedComponentType,
} from './AdvancedTooltipSharedComponentType';
export {
  default as AdvancedTooltipPlainContent,
} from './AdvancedTooltipPlainContent';
export {
  default as AdvancedTooltipMixedContent,
} from './AdvancedTooltipMixedContent';
export {
  default as AdvancedTooltipMergedProps,
} from './AdvancedTooltipMergedProps';
export {
  default as AdvancedTooltipUnstyled,
} from './AdvancedTooltipUnstyled';

export default {
  title: 'Components/Tooltip',
  component: Tooltip,
  subcomponents: { TooltipDisplay, TooltipTrigger },
};
